
.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 5px 26px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-item-horizontal a {
    bottom: 0;
    display: block;
    height: 76px;
    position: relative;
    width: 48px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 5px;
    position: relative;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url("next.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border: 1px solid #CECECE;
    border-radius: 2px;
    bottom: 0;
    cursor: pointer;
    height: 28px;
    margin: auto;
    position: absolute;
    right: 5px;
    top: 0;
    width: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url("prev-horizontal.png");
    left: 5px;
    right: auto;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background: url("next.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background: url("next.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    background: url("next-hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: default;
    border: none;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("prev.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border: 1px solid #CECECE;
    border-radius: 2px;
    bottom: 0;
    cursor: pointer;
    height: 28px;
    left: 0px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background-image: url("next-horizontal.png");
    left: auto;
    right: 5px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background: url("prev.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background: url("prev.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background: url("prev-hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    cursor: default;
    border: none;
    width: 12px;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango{
    float: left;
    margin-right: 15px;
    width: 320px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 227px;
    padding: 25px 0;
}
.jcarousel-skin-tango .jcarousel-clip-vertical{
	height:100%;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
	width: 100%;
	height:75px;
    position: relative;
    margin-bottom: 10px;
}
.cloudzoom-gallery, .cloudzoom-gallery img{
    display: block;
	width:100%;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0;
    left: 0;
	right:0;
	margin:auto;
    width: 75px;
    height: 12px;
    cursor: pointer;
    background: transparent url(pre-nex.png) no-repeat center -18px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background: transparent url(pre-nex.png) no-repeat center -59px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background: transparent url(pre-nex.png) no-repeat center -59px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background: transparent url(pre-nex.png) no-repeat center -59px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 0;
	right:0;
	margin:auto;
    width: 75px;
    height: 12px;
    cursor: pointer;
    background: transparent url(pre-nex.png) no-repeat center 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background: transparent url(pre-nex.png) no-repeat center -39px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background: transparent url(pre-nex.png) no-repeat center 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background: transparent url(pre-nex.png) no-repeat center -39px;
}


/**
 *  Vertical Buttons
 */
 
.jcarousel-skin-tango2 .jcarousel-container-vertical {
    width: 100%;
    height: 408px;
    padding: 40px 0;
}
.jcarousel-skin-tango2 .jcarousel-clip-vertical{
	height:100%;
    overflow: hidden;
}

.jcarousel-skin-tango2 .jcarousel-item-vertical {
	width: 100%;
	height:408px;
}
.jcarousel-skin-tango2 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 0;
	right:0;
	margin:auto;
    width: 53px;
    height: 19px;
    cursor: pointer;
    background: transparent url(down.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-next-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-next-vertical:focus {
    background: transparent url(down-hover.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-next-vertical:active {
    background: transparent url(down-hover.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background: transparent url(down-hover.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 0;
	right:0;
	margin:auto;
    width: 53px;
    height: 19px;
    cursor: pointer;
    background: transparent url(up.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-prev-vertical:focus {
    background: transparent url(up-hover.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical:active {
    background: transparent url(up-hover.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background: transparent url(up-hover.png) no-repeat 0 0;
}